.size8 {  font-family: Arial, Helvetica, sans-serif; font-size: 8px; color: #000000}
.size9 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.size10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.size11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.size12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.size13 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000}
.size14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
.size15 {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000}
.size16 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}
.size17 {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #000000}
.size18 {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #000000}

.size11g {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #e4ddc2; } 
A.size11g:hover { color: #00e8e8}

.cbox {
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
width: 410px;
height: 75px; 
overflow: auto;
border: 1px solid black;
! margin-left: 350px; 
} 


body {
background-image: url(images/backfade2.jpg);
background-repeat:repeat-x;
background-position:center;
background-color:#000000;
background-position:top;
margin:0;
}
 
 
  